RubyGems Navigation menu

blood_contracts-core 0.2.0

Core classes for Contracts API validation

版本列表:

  1. 0.4.4 - August 30, 2019 (23.0 KB)
  2. 0.4.3 - August 30, 2019 (23.0 KB)
  3. 0.4.2 - August 29, 2019 (22.5 KB)
  4. 0.4.1 - July 04, 2019 (21.5 KB)
  5. 0.4.0 - July 02, 2019 (21.5 KB)
  6. 0.2.0 - March 25, 2019 (11.5 KB)
显示所有 (14 个版本)

Development 依赖关系 (4):

  • bundler ~> 2.0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Sergey Dolganov

    SHA 256 checksum:

    44af25c0b713b1205508c85ecbd6368580f7b09d6d1a5c2e3aa8d4d1a1a50d3f

    下载总次数 10,305

    这个版本 337

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: